Bug 2031878

Summary: Please branch and build perl-Test-TCP for EPEL 9
Product: [Fedora] Fedora EPEL Reporter: Paul Howarth <paul>
Component: perl-Test-TCPAssignee: Denis Fateyev <denis>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: epel9CC: denis, jose.p.oliveira.oss, perl-devel
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: perl-Test-TCP-2.22-7.el9 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2021-12-22 01:57:35 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Bug Depends On:    
Bug Blocks: 2031829, 2034405    

Description Paul Howarth 2021-12-13 16:09:08 UTC
Could you please branch and build perl-Test-TCP for EPEL 9 ?

Comment 1 Fedora Update System 2021-12-13 21:44:34 UTC
FEDORA-EPEL-2021-729ac9e14a has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-729ac9e14a

Comment 2 Fedora Update System 2021-12-14 01:46:57 UTC
FEDORA-EPEL-2021-729ac9e14a has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-729ac9e14a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 3 Fedora Update System 2021-12-22 01:57:35 UTC
FEDORA-EPEL-2021-729ac9e14a has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.